D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey

D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey

Model DGS-3130-54TSPart no. DGS313054TSEAN 790069435300

69 specifications
  • Noise51.9 dB
  • Weight3.72 kg
  • ColourBlack, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity48
  • 10G supportYes
See all specifications

Overview

Noise
51.9 dB
Weight
3.72 kg
Colour
Black, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
48
10G support
Yes
Brand
D-Link
Model
DGS-3130-54TS
Part numbers
DGS313054TS, DGS-3130-54TS/SI, DGS-3130-54TS/B
EAN / UPC
790069435300, 790069470011
Also known as
D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey

Specifications

69 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
MIB supportRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity48
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity4
Fiber optic connectorSFP+
USB 2.0 ports quantity1
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
10G supportYes
Copper ethernet cabling technology10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPrivate VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16384 entries
Switching capacity216 Gbit/s
Forwarding rate161 Mpps
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory4 MB

Security

SpecificationValue
DHCP featuresDHCP server, DHCP snooping, DHCP relay, DHCP client
Access Control List (ACL)Yes
Access Control List (ACL) rules2048
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
DoS attack preventionYes
Loop protectionYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
Root protectionYes
SSH/SSL supportYes
Security algorithmsSNMP, SNMPv3, SSH-2, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Routing protocolsRIP

Design

SpecificationValue
StackableYes
Product colourBlack, Grey
LED indicatorsYes
Number of fans2 fan(s)
SafetyCB, cUL, BSMI, CCC

Performance

SpecificationValue
Physical stacking (units)9
Virtual stacking (units)32
Noise level51.9 dB
Mean time between failures (MTBF)478258 h

Power

SpecificationValue
Redundant power supply (RPS) supportYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)50.62 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation172.72 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth290 mm
Height44 mm
Weight3.72 kg

Certificates

SpecificationValue
CertificationFCC A, CE A, VCCI A, IC, RCM, BSMI, CCC

What people say

Reviews & ratings

D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey

No reviews yet

Be the first to tell others how D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare D-Link DGS-3130-54TS Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey

All network switch comparisons

Similar products

All network switches